•  
      request #14957 Bump eslint-plugin-you-dont-need-lodash-underscore to 6.10.0
    Infos
    #14957
    Thomas Gerbet (tgerbet)
    2020-06-11 10:37
    2020-06-08 08:41
    16129
    Details
    Bump eslint-plugin-you-dont-need-lodash-underscore to 6.10.0
    The plugin is not a big fan of changelogs but it seems that between our current version (6.6.0) and 6.10.0 new rules have been added (_.isInteger, _.dropRight, _.forEach, _.endsWith, _.isUndefined) and some others rules have been fixed/optimized.

    https://github.com/you-dont-need/You-Dont-Need-Lodash-Underscore/compare/v6.6.0...v6.10.0
    Dev tools
    Empty
    Empty
    • [ ] enhancement
    • [ ] internal improvement
    Empty
    Stage
    Thomas Gerbet (tgerbet)
    Closed
    2020-06-11
    Attachments
    Empty
    References

    Follow-ups